.reci-top-ptrn {
	float: left;
	width: 100%;
	padding: 10px 0 0;
	background: url(images/vido-btm-ptrn.png), url(images/vido-top-ptrn.jpg);
	background-repeat: repeat-x, repeat;
	background-position: center bottom, center top
}
.reci-top-ptrn h1,
.reci-top-ptrn h1 span {
	font-size: 30px;
	color: #fff;
	font-family: 'HurmeGeometricSans4-Bold';
	text-transform: uppercase
}
.reci-top-ptrn p {
	font-size: 14px;
	color: #fff;
	font-family: 'HurmeGeometricSans4-Regular';
	text-transform: uppercase
}
.reci-singl {
	float: left;
	width: 100%;
	padding-top: 40px
}
.reci-si-left {
	float: left;
	width: 326px;
	margin-right: 25px
}
.reci-widg {
	float: left;
	width: 100%;
	position: relative
}
.rec-detais .post-ratings img {
	width: 10px;
	height: 10px;
}
.rec-detais .post-ratings,
.rec-detais .post-ratings strong,
.rec-detais .post-ratings .post-ratings-text,
.rec-detais .post-ratings em {
	color: #FFF;
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'HurmeGeometricSans4-Bold';
	letter-spacing: .5px;
}
.reci-lf-img {
	float: left;
	width: 100%;
	position: relative;
	padding: 14px;
	border: 1px solid #7f7f7f;
	margin-bottom: 8px;
}
.reci-lf-img img {
	display: block
}
.reci-vid {
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 160px
}
.reci-vid img {
	float: right
}
.reci-vid h5 {
	float: left;
	margin-top: 10px
}
.reci-vid h5 a {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase
}
.lt-reci {
	float: left;
	width: 80%
}
.rt-reci {
	float: right
}
.rt-reci a {
	font-size: 14px;
	color: #fff;
	font-family: 'HurmeGeometricSans4-Regular';
	margin-top: 24px;
	float: left;
	text-transform: uppercase;
	background: url(images/bk-arw.png) no-repeat left top 2px;
	padding-left: 22px
}
.rt-reci a:hover {
	text-decoration: underline
}
.reci-facts {
	float: left;
	width: 100%;
	margin-top: 10px
}
.reci-facts-video {
	width: 90%;
	float: right;
}
.reci-facts.recfctm {
	display: none;
}
.reci-si-right {
	width: 70%;
	float: right;
	padding-bottom: 15px
}
.reci-si-right-video {
	width: 30%;
	float: right;
	/*	padding-bottom: 15px
	margin-left: 30px;*/
}
.reci-si-right-video .reci-top-ingri ul.ingri-list {
	border: none;
}
.reci-si-right-video .reci-top-ingri ul.ingri-list li {
	width: 100%;
	text-align: center;
	padding: 40px 0;
	border: 1px solid #000;
	margin: 10px auto;
}
.video_thumb_lg {
	border: 1px solid #000;
	padding: 12px;
}
.reci-top-ingri {
	float: left;
	width: 100%;
	position: relative
}
.reci-top-ingri ul.ingri-list {
	float: right;
	width: 90%;
	border: 1px solid #000
}
.reci-top-ingri ul.ingri-list li {
	float: left;
	width: 33.3%;
	text-align: center;
	padding: 40px 0;
	border-right: 1px solid #000
}
.reci-top-ingri ul li.ingri3 {
	border-right: 0 !important
}
.reci-si-right-video .reci-top-ingri ul li.ingri3 {
	border-right: 1px solid #000 !important;
}
.reci-top-ingri ul li a,
.reci-top-ingri ul li a span {
	color: #262626;
	font-size: 14px;
	font-family: 'HurmeGeometricSans4-Bold';
	text-transform: uppercase
}
.reci-top-ingri ul li a:hover,
.reci-top-ingri ul li a:hover span {
	color: #e61c59
}
.reci-top-ingri ul li.active a {
	color: #e61c59
}
.reci-top-ingri ul.ingri-list li li {
	border-right: 0;
	padding: 0;
	margin: 0 0 10px;
	width: 33.3333%;
	float: left;
	font-size: 16px;
	border: 0;
	text-align: left
}
ul.reci-nutrition {
	position: absolute;
	width: 90%;
	left: 10%;
	top: 100%;
	background: #14864a;
	border: 1px solid #000;
	display: none;
	z-index: 999999999;
	padding: 25px 25px 15px;
	border-top: 0
}
ul.reci-nutrition li,
ul.reci-nutrition li span {
	color: #fff;
	font-size: 14px;
	font-family: 'HurmeGeometricSans4-Bold'
}

li.ingri1 a,
li.ingri2 a,
li.ingri3 a {
	position: relative;
}
li.ingri1 a:before {
	content: '';
	width: 16px;
	height: 30px;
	display: block;
	background: url(images/ingri1.png);
	background-size: contain;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: -30px;
	right: inherit;
	margin: auto;
}

li.ingri2 a:before {
	content: '';
	width: 28px;
	height: 33px;
	display: block;
	background: url(images/ingri2.png);
	background-size: contain;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: -40px;
	right: inherit;
	margin: auto;
}

li.ingri3 a:before {
	content: '';
	width: 26px;
	height: 28px;
	display: block;
	background: url(images/ingri3.png);
	background-size: contain;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: -40px;
	right: inherit;
	margin: auto;
}
.tip-txt {
	float: left;
	padding: 20px 0;
	width: 100%
}
.tip-txt img {
	float: left;
	margin-right: 30px
}
.tip-txt p {
	font-size: 14px;
	line-height: normal;
	float: right;
	margin-top: 32px;
	color: #000;
	width: 80%
}
.tip-txt p span {
	color: #359c4b;
	font-family: 'HurmeGeometricSans4-Bold'
}
.recipe-ingredients li {
	clear: left;
	margin-bottom: 5px
}
.reci-instruc {
	float: left;
	width: 100%;
}
.chk-bx {
	float: left;
	width: 100%
}

.creat-btn a {
	width: 315px;
	padding: 14px 0;
	background: #14864a;
	border-radius: 10px;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	display: inline-block;
	color: #fff;
	font-family: 'HurmeGeometricSans4-Bold';
	line-height: normal;
	-webkit-appearance: none;
	appearance: none
}
.creat-btn a:hover {
	background: #f15c2a
}
.creat-btn button {
	width: 315px;
	padding: 14px 0;
	background: #14864a;
	border-radius: 10px;
	margin-bottom: 30px;
	text-align: center;
	border: none;
	text-transform: uppercase;
	font-size: 24px;
	display: inline-block;
	color: #fff;
	cursor: pointer;
	font-family: 'HurmeGeometricSans4-Bold';
	line-height: normal;
	-webkit-appearance: none;
	appearance: none
}
.creat-btn button:hover {
	background: #f15c2a
}
.main-ingri {
	float: left;
	width: 100%;
	margin-top: 40px
}
.ingri-txt {
	border-top: 1px solid #000;
	position: relative;
	padding-bottom: 20px
}
.ingri-txt h3 {
	background: #fff;
	color: #e61c59;
	font-size: 24px;
	text-transform: uppercase;
	text-align: right;
	position: absolute;
	top: -14px;
	right: 100px;
	padding: 0 10px
}
#comments .minus3 {
	position: absolute;
	top: -20px;
	right: 20px;
	padding: 0
}
.ingri-txt img.minus1,
.ingri-txt img.minus2 {
	background: #fff;
	position: absolute;
	top: -20px;
	right: 20px;
	padding: 0
}
.ingri-txt img.minus1.active {
	background: url(images/plus.png) no-repeat right top;
	border: 1px solid red
}
.ingri-txt img {
	display: none
}
.minus1,
.minus2,
.minus21,
.minus3,
.minusIMG {
	background: url(images/minus.png) no-repeat right top;
	position: absolute;
	top: -19px;
	right: 25px;
	padding: 0;
	width: 36px;
	height: 36px;
	cursor: pointer
}
.minus1.active,
.minus2.active,
.minus21.active,
.minus3.active,
.minusIMG.active {
	background: url(images/plus.png) no-repeat right top;
	width: 36px;
	height: 36px
}
.chk-bx input[type="checkbox"] {
	display: none
}
.chk-bx input[type="checkbox"]+label {
	color: #343434;
	font-size: 16px;
	font-family: 'HurmeGeometricSans4-Regular';
	margin-bottom: 20px
}
.chk-bx input[type="checkbox"]+label span {
	width: 19px;
	margin: -1px 10px 0 0;
	vertical-align: middle;
	background: url(images/unchkd.png) left top no-repeat;
	cursor: pointer;
	float: left;
	height: 32px
}
.chk-bx input[type="checkbox"]:checked+label span {
	background: url(images/chkd.png) left top no-repeat
}
.chk-bx input[type="checkbox"]:checked+label {
	color: #14864a
}
.reci-instruc ul {
	padding-top: 40px
}
.chk-bx ul.ck-all {
	width: 100%;
	margin-bottom: 25px
}
.chk-bx ul {
	float: left;
	width: 50%
}
.chk-bx ul li {
	margin-bottom: 20px;
	padding-right: 0
}
.chk-bx ul li span {
	color: #484848
}
.chk-bx ul li a {
	color: #14864a
}
.reci-instruc ul li {
	font-size: 24px;
	color: #000;
	font-family: 'HurmeGeometricSans4-Regular';
	line-height: normal;
	margin-bottom: 15px;
	padding-right: 70px;
	list-style-type: none;
	counter-increment: list;
	position: relative;
	padding-left: 30px
}
.reci-instruc ul li strong {
	color: #ea5827;
	margin-right: 15px;
	float: left;
	height: 35px;
	display: none
}
.reci-instruc ul li:after {
	content: counter(list) " ";
	position: absolute;
	left: -1.5em;
	width: 2em;
	text-align: right;
	color: #ea5827;
	top: 0;
	font-family: 'HurmeGeometricSans4-Regular'
}
.reci-more ul li {
	width: 239px;
	float: left;
	margin: 0 28px 6px 0
}
.reci-more ul li:last-child {
	margin-right: 0
}
.reci-more {
	float: left;
	width: 100%;
	background: url(images/reci-ptrn.jpg), url(images/reci-bg-ptrn.jpg);
	background-repeat: repeat-x, repeat;
	background-position: center top, center top;
	padding: 40px 0 30px
}
.reci-more h2 {
	color: #14864a;
	font-size: 56px;
	text-transform: uppercase;
	float: left;
	width: 320px;
	line-height: normal;
	margin-top: 95px
}
.reci-blk {
	width: 100%;
	float: left;
	border-radius: 15px;
	position: relative;
	overflow: hidden
}
.reci-blk img {
	width: 100%;
	float: left;
	max-height: 330px
}
.reciblk-title {
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 81px;
	background-image: url(images/recp-titbg.png);
	background-repeat: repeat;
	text-align: center
}
.reciblk-title h5 {
	width: 100%;
	float: left;
	text-align: center;
	padding: 14px 9px 0
}
.reciblk-title h5 a {
	display: inline-block;
	font-size: 18px;
	font-family: 'HurmeGeometricSans4-Bold';
	color: #fff;
	text-transform: uppercase;
	line-height: 22px
}
.reciblk-title a:hover {
	color: #e5a928
}
.reciblk-title span {
	font-size: 9px;
	color: #f15c2a;
	display: inherit
}
.reciblk-title span a {
	font-size: 9px;
	color: #f15c2a;
	line-height: 9px
}
.reciblk-title span:hover a {
	color: #e5a928
}
.reci-details {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}
.reci-details ul {
	width: 100%;
	float: left;
	padding: 13px
}
.reci-details ul li {
	width: 100%;
	float: left;
	margin: 0
}
.reci-details ul li a {
	float: left;
	padding: 0 0 0 19px;
	margin: 0 0 9px;
	font-size: 10px;
	line-height: 13px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'HurmeGeometricSans4-Bold';
	background-repeat: no-repeat;
	background-position: 0 0
}
.reci-details ul li a:hover {
	color: #14864a
}
.reci-details ul li a.ser {
	background-image: url(images/ser-bg.png);
	padding: 6px 0 2px 19px
}
.reci-details ul li a.cal {
	background-image: url(images/cal-bg.png)
}
.reci-details ul li a.vid {
	background-image: url(images/rcpplayico.png)
}
.recipe-ingredient-item {
	display: inline-block;
	background: url(images/unchkd.png) left top no-repeat;
	padding-left: 30px
}
.chk-bx ul {
	width: 100%
}
.chk-bx ul li {
	float: left;
	width: 100%;
	clear: none;
	box-sizing: border-box
}
.chk-bx ul li.group {
	width: 100%;
	font-size: 22px;
	font-weight: 700
}
.ingri-txt ol {
	padding: 30px 0 0px 20px;
	width: 100%;
	float: left;
}
.ingri-txt ol li {
	list-style-type: decimal;
	font-family: 'HurmeGeometricSans4-Regular';
	font-size: 16px;
	color: #ea5827;
	line-height: normal;
	padding-bottom: 15px
}
.ingri-txt ol li p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: normal;
}
.ingri-txt ol li span {
	color: #000
}
.ingri-txt {
	padding-bottom: 35px
}
.reci-instruc .ingri-txt {
	padding-bottom: 40px
}
.creat-btn {
	padding: 0 0 10px
}
.creat-btn a,
.creat-btn button {
	margin: 0
}
.wpurp-nutrition-label {
	max-width: 100%;
	width: 100%;
	padding: 15px !important
}
.chk-bx {
	margin-bottom: 40px
}
.reci-si-right {
	padding-bottom: 40px
}
.reci-top-ptrn p a {
	color: #fff
}
.prep_time {
	float: left;
	width: 132px;
	height: 132px;
	background: #fff;
	padding: 45px 0 20px;
	text-align: center;
	box-sizing: border-box;
	text-align: center;
	position: relative
}
.prep_time h4 {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-family: 'HurmeGeometricSans4-Bold';
	font-size: 60px;
	font-weight: 700;
	color: #359c4b;
	line-height: 24px
}
.prep_time h4 span,
.prep_time h5 {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-family: 'HurmeGeometricSans4-Regular';
	font-size: 19px;
	color: #919191;
	line-height: 20px;
	text-transform: uppercase
}
.prep_time canvas {
	display: block;
	position: absolute;
	top: 0;
	left: 0
}
.reci-si-left {
	padding-bottom: 40px
}
.recipes-list {
	padding: 0px;
}
.rel-top {
	padding: 20px 25px;
	width: 100%;
	float: left;
	background-image: url(images/left-topbg.jpg);
	background-repeat: repeat;
	position: relative
}
.rcpsrc {
	width: 100%;
	float: left;
	position: relative
}
.rcpsrc input {
	width: 100%;
	float: left;
	background-color: #fff;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border: 0;
	padding: 14px 45px 14px 14px;
	position: relative
}
.rcpsrc button {
	background-color: transparent;
	background-image: url(images/rsico.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	border-radius: 0;
	border: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-o-appearance: none;
	position: absolute;
	right: 20px;
	top: 14px;
	font-size: 0;
	line-height: 0;
	cursor: pointer
}
.rnf_table {
	max-width: 100%;
	width: 100%;
	padding: 15px;
	border: 3px solid #333;
	font-family: 'HurmeGeometricSans4-Regular';
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #484848;
}
.rnf_table th {
	font-weight: bold;
	font-size: 32px;
	line-height: 31px;
	font-family: 'HurmeGeometricSans4-Bold';
	border-bottom: 1px solid #484848;
}
.rnf_table td {
	border-bottom: 1px solid #484848;
}
.rnf_table .tblalnl {
	text-align: left;
	float: left;
}
.rnf_table .tblalnr {
	text-align: right;
	float: right;
}
.ing_subing {
	width: 100%;
	float: left;
	clear: none;
	color: #e61c59;
	font-size: 20px;
	margin-top: 10px;
	text-align: left;
	font-family: 'HurmeGeometricSans4-Bold' !important;
	padding: 0 0px;
}
.inst_subinst {
	width: 100%;
	float: left;
	color: #e61c59;
	font-size: 20px;
	margin-top: 10px;
	text-align: left;
	font-family: 'HurmeGeometricSans4-Bold' !important;
	padding: 0 0px;
	margin-bottom: 20px;
}
.reci_recmd {
	width: 100%;
	float: left;
	margin: 15px 0;
}
.reci_recmd h2 {
	font-size: 24px;
	font-family: 'HurmeGeometricSans4-Bold';
	color: #e61c59;
	width: 100%;
	float: left;
	margin-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
}
.reci_recmd ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.reci_recmd ul li {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.reci_recmd ul li img {
	border: 1px solid #808080;
	padding: 5px;
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
}
.reci_recmd ul li h4 {
	text-align: left;
	font-family: 'HurmeGeometricSans4-Regular';
	color: #484848;
	font-family: 'HurmeGeometricSans4-Regular';
	font-size: 16px;
	line-height: normal;
}
.reci_recmd ul li h4 a {
	color: #484848;
	font-family: 'HurmeGeometricSans4-Regular';
	font-size: 16px;
	line-height: normal;
}
.reci_recmd ul li h4 a:hover {
	color: #e61c59;
	text-decoration: underline;
}
.single .reci-si-right .reci-top-ingri {
	margin-top: 0px;
	display: block;
}
.reci-si-right .reci-top-ingri {
	margin-top: 20px;
	display: none;
}
.video_thumb_lg+.reci-top-ingri {
	display: none !important;
}
.recipes-list ul:first-child {
	padding: 20px 25px 10px;
}
.recipes-list ul:last-child {
	padding: 10px 25px 20px;
	background: url(images/green_texture.jpg);
}
.recipes-list ul:last-child li a {
	color: #fff;
}
.recipes-list ul:last-child li a.active,
.recipes-list ul:last-child li a.active:hover {
	color: #14864a;
}
.minus21+.instruc-list .que_ans_cnt h4 {
	margin-bottom: 5px
}
.minus21+.instruc-list .que_ans_cnt p {
	margin-bottom: 25px
}
.minus21+.instruc-list .que_ans_cnt:first-child {
	padding-top: 30px;
}
.chef_note {
	background: #e42058;
	border-radius: 12px;
	padding: 20px 35px 20px 98px;
	margin-top: 30px;
	margin-bottom: 60px;
	background-image: url(images/icon_chef_note.png);
	background-repeat: no-repeat;
	background-position: 35px 20px;
}
.chef_note h3 {
	color: #9aca3d;
	font-size: 24px;
	margin-bottom: 4px;
}
.chef_note p {
	color: #fff;
	margin-bottom: 0px;
	font-size: 14px;
	line-height: normal;
}
.chef_note p a {
	color: #9aca3d;
	text-decoration: underline;
}
.avo_rcp_tost {
	margin-bottom: 40px;
}
.avo_rcp_tost h2 {
	color: #000;
	margin-bottom: 30px;
}
.avo_rcp_tost h2 a {
	color: #298342;
	font-weight: bold;
}
.avo_rcp_tost h3 {
	color: #e42058;
	font-size: 24px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.avo_rcp_tost p {
	color: #000;
}
.reci-top-ingri ul.ingri-list.time {
	width: 100%;
}
li.ingri1.prep_time {
	height: inherit;
}
li.ingri1.prep_time a:before {
	width: 28px;
	height: 33px;
	left: -39px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/icon_prep_time.png);
}
li.ingri2.cook_time a:before {
	width: 38px;
	height: 33px;
	left: -46px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/icon_cook_time.png);
}
li.ingri3.total_time a:before {
	width: 28px;
	height: 33px;
	left: -39px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/icon_total_time.png);
}
@media (min-width:992px) and (max-width:1199px) {
	.reci-top-ptrn h1,
	.reci-top-ptrn h1 span {
		font-size: 26px
	}
	.reci-si-left {
		width: 32%
	}
	.reci-si-right {
		width: 65%
	}
	.reci-more h2 {
		width: 206px;
		font-size: 36px
	}
	.reci-more ul li {
		margin: 0 20px 6px 0
	}
	.reci-instruc ul li {
		font-size: 21px;
		padding-right: 0
	}
	.creat-btn a,
	.creat-btn button {
		width: 275px
	}
	.tip-txt p {
		margin-top: 20px
	}
	li.ingri2,
	li.ingri3,
	li.ingri1 {
		background-position: center 15px;
		-webkit-background-size: auto 30px;
		background-size: auto 30px
	}
	.reci-top-ingri ul.ingri-list li {
		/*padding: 60px 0 20px;*/
		padding: 20px 0px 20px 40px;
	}
	.reci-top-ingri ul.ingri-list li li {
		width: 50%
	}
}
@media (max-width: 1199px) {
	.avo_rcp_tost h2 {
		font-size: 20px;
	}
	p.bulbp {
		font-size: 16px;
		line-height: 20px;
	}
	.ingri-txt h3 {
		font-size: 18px;
	}
	.avo_rcp_tost h3 {
		font-size: 18px;
	}
	.avo_rcp_tost p {
		font-size: 14px;
		line-height: 18px;
	}
	.chk-bx ul li span {
		font-size: 14px;
		background: url(images/unchkd.png) left top -1px no-repeat;
	}
	.ingri-txt ol li {
		padding-bottom: 10px;
	}
	.ingri-txt ol li span {
		font-size: 14px;
	}
	.minus21+.instruc-list .que_ans_cnt p {
		font-size: 14px;
		line-height: 18px;
	}
}
@media (min-width:966px) and (max-width:991px) {
	.reci-si-left {
		width: 32%
	}
	.reci-si-right {
		width: 65%
	}
	.reci-more h2 {
		width: 160px;
		font-size: 28px
	}
	.reci-more ul li {
		margin: 0 10px 6px 0
	}
	.reci-instruc ul li {
		font-size: 20px;
		padding-right: 0
	}
	.chk-bx ul li {
		padding-right: 0
	}
	.tip-txt p {
		margin-top: 23px
	}
	ul.reci-nutrition {
		padding: 15px 15px 10px
	}
	.ingri-txt {
		padding-bottom: 40px
	}
	li.ingri2,
	li.ingri3,
	li.ingri1 {
		background-position: center 15px;
		-webkit-background-size: auto 30px;
		background-size: auto 30px
	}
	.reci-top-ingri ul.ingri-list li {
		padding: 60px 0 20px
	}
	.reci-top-ingri ul.ingri-list li li {
		width: 50%
	}
	.reci-top-ptrn h1,
	.reci-top-ptrn h1 span {
		font-size: 24px
	}
}
@media (min-width:768px) and (max-width:965px) {
	.reci-si-right {
		width: 100%;
		float: left;
		margin-top: 20px
	}
	.reci-si-left {
		float: none;
		margin: 0 auto
	}
	.reci-top-ptrn h1,
	.reci-top-ptrn h1 span {
		font-size: 22px
	}
	.reci-instruc ul li {
		font-size: 20px;
		padding-right: 0
	}
	.reci-more h2 {
		font-size: 35px;
		text-align: center;
		margin-bottom: 20px;
		margin-top: 0;
		width: 100%
	}
	.reci-more ul li {
		width: 228px;
		margin: 0 18px 6px 0
	}
	.creat-btn {
		float: none;
		text-align: center
	}
	.reciblk-title {
		padding: 10px 0;
		height: auto
	}
	.reciblk-title h5 {
		padding: 0 9px
	}
	.reciblk-title h5 a {
		font-size: 16px;
		line-height: normal
	}
	.reciblk-title h5 span a {
		font-size: 14px
	}
	ul.reci-nutrition {
		padding: 15px 15px 10px
	}
	.ingri-txt {
		padding-bottom: 40px
	}
	li.ingri2,
	li.ingri3,
	li.ingri1 {
		background-position: center 15px;
		-webkit-background-size: auto 30px;
		background-size: auto 30px
	}
	.reci-top-ingri ul.ingri-list li {
		padding: 20px 0 20px 40px;
	}
	.reci-top-ingri ul.ingri-list li li {
		width: 50%
	}
	.reci-top-ptrn h1,
	.reci-top-ptrn h1 span {
		font-size: 24px
	}
	.lt-reci {
		width: 100%;
		float: left
	}
	.reci-top-ptrn h1,
	.reci-top-ptrn h1 span {
		text-align: center
	}
	.reci-top-ptrn p {
		text-align: center;
		margin-bottom: 0
	}
	.rt-reci a {
		margin-top: 5px;
		margin-bottom: 10px
	}
	.reci-top-ingri {
		display: none;
	}
	.reci-si-right .reci-top-ingri {
		display: block;
	}
	.video_thumb_lg+.reci-top-ingri {
		margin-top: 20px !important;
		display: block !important;
	}
	.video_thumb_lg+.reci-top-ingri .ingri-list {
		width: 100%;
	}
	.reci-top-ingri+.main-ingri {
		margin-top: 20px !important;
	}
	.reci-top-ingri ul.ingri-list {
		width: 100% !important;
	}
}
@media (max-width:767px) {
	.reci-si-right {
		width: 100%;
		float: left;
		margin-top: 20px
	}
	.reci-si-right-video {
		width: 100%;
		float: none;
		margin: auto;
	}
	.reci-top-ingri ul.ingri-list {
		width: 100%;
	}
	.reci-si-left {
		float: none;
		margin: 0 auto
	}
	.reci-top-ptrn h1,
	.reci-top-ptrn h1 span {
		font-size: 24px;
		text-align: center
	}
	.reci-top-ptrn p {
		margin-bottom: 0;
		text-align: center
	}
	.reci-instruc ul li {
		font-size: 20px;
		padding-right: 0
	}
	.reci-more h2 {
		font-size: 35px;
		text-align: center;
		margin-bottom: 20px;
		margin-top: 0;
		width: 100%
	}
	.reci-more ul li {
		width: 228px;
		margin: 0 18px 6px 0
	}
	.creat-btn {
		float: none;
		text-align: center
	}
	.reci-blk img {
		min-height: inherit;
		height: auto
	}
	.reci-more ul li {
		width: 32%;
		margin: 0 10px 6px 0
	}
	.reci-blk img {
		max-height: inherit;
		height: auto
	}
	.reciblk-title h5 a {
		font-size: 13px;
		line-height: normal
	}
	.reciblk-title {
		height: auto;
		padding: 10px 0
	}
	.reciblk-title h5 {
		padding: 0 9px
	}
	.reci-more .reci-details ul li {
		width: 100%;
		float: left;
		margin: 0
	}
	.reci-top-ptrn {
		background-size: auto, cover;
		padding: 10px 0 20px
	}
	.lt-reci {
		width: 100%
	}
	.rt-reci {
		float: none;
		text-align: center
	}
	.rt-reci a {
		font-size: 14px;
		float: none;
		background-position: left 0 center;
		padding-left: 22px
	}
	.tip-txt p {
		width: 70%
	}
	li.ingri2,
	li.ingri3,
	li.ingri1 {
		background-position: center 15px;
		-webkit-background-size: auto 30px;
		background-size: auto 30px;
		position: relative;
	}
	.reci-top-ingri ul.ingri-list li {
		padding: 60px 0 20px
	}
	.reci-top-ingri ul.ingri-list li li {
		width: 100%
	}
	.chk-bx ul li {
		width: 100%
	}
	.reci-singl {
		padding-top: 25px
	}
	.ingri-txt {
		padding-bottom: 40px
	}
	.reci-instruc .ingri-txt {
		padding-bottom: 30px
	}
	.creat-btn a,
	.creat-btn button {
		width: 160px
	}
	ul.reci-nutrition {
		padding: 15px 15px 10px;
		width: 200px;
		left: inherit;
		right: 0px;
	}
	.reci-top-ingri ul.ingri-list li li {
		font-size: 14px
	}
	.reci-more ul li .rec-detais ul li {
		width: 100%;
		margin-bottom: 5px
	}
	.chk-bx ul li {
		margin-bottom: 15px
	}
	.reci-facts.recfctd {
		display: none;
	}
	.reci-facts.recfctm {
		display: block;
		width: 325px;
		margin: auto;
		overflow: hidden;
		float: none;
		margin-top: 20px;
	}
	li.ingri1 a,
	li.ingri2 a,
	li.ingri3 a {
		position: static;
	}
	li.ingri1 a:before,
	li.ingri2 a:before,
	li.ingri3 a:before {
		top: 20px;
		bottom: inherit;
		left: 0px;
		right: 0px;
	}
	.reci-top-ingri {
		display: none;
	}
	.reci-si-right .reci-top-ingri {
		display: block;
	}
	.video_thumb_lg+.reci-top-ingri {
		margin-top: 20px !important;
		display: block !important;
	}
	.video_thumb_lg+.reci-top-ingri .ingri-list {
		width: 100%;
	}
	.reci-top-ingri+.main-ingri {
		margin-top: 20px !important;
	}
	.reci-top-ingri ul.ingri-list {
		width: 100% !important;
		margin-bottom: 20px;
	}
	li.ingri1.prep_time a:before,
	li.ingri2.cook_time a:before,
	li.ingri3.total_time a:before {
		left: 0px;
	}
}
@media (max-width:667px) {
	.recipes-list {
		padding: 0px;
	}
	.recipes-list ul li a {
		padding: 0 0 0 20px;
		font-size: 15px
	}
}
@media (max-width:568px) {
	.chk-bx ul li {
		padding-right: 0
	}
	.tip-txt p {
		width: 66%;
		margin-top: 20px
	}
	.reci-instruc ul li {
		font-size: 18px
	}
	.reciblk-title h5 a {
		font-size: 12px
	}
	.recipes-list {
		padding: 0px;
	}
	.recipes-list ul li {
		margin-bottom: 7px
	}
	.recipes-list ul li a {
		padding: 0 0 0 15px;
		font-size: 13px;
		line-height: normal;
		background-position: left center;
		-webkit-background-size: auto 10px;
		background-size: auto 10px
	}
	.recipes-list ul li:nth-child(odd) {
		width: 50%
	}
	.recipes-list ul li:nth-child(even) {
		width: 50%
	}
	.chk-bx ul li {
		margin-bottom: 10px
	}
}
@media (max-width:533px) {
	.reciblk-title h5 a {
		font-size: 11px
	}
	.reci-more ul li {
		margin: 0 9px 6px 0
	}
	.reci-top-ingri ul.ingri-list li {
		padding: 55px 0 15px
	}
}
@media (max-width:480px) {
	.reci-top-ingri ul li a,
	.reci-top-ingri ul li a span {
		font-size: 13px;
		padding-left: 0
	}
	.tip-txt img {
		margin-right: 20px;
		width: 95px;
		margin-top: 20px
	}
	.tip-txt p {
		width: 70%
	}
	.reci-more ul li {
		width: 239px;
		margin: 0 auto 20px;
		float: none
	}
	.reci-blk {
		float: none
	}
	.reci-more .more-list {
		float: left;
		width: 100%
	}
	.reci-more ul li:last-child {
		margin: 0 auto
	}
	.reci-instruc ul li {
		font-size: 17px
	}
	.chk-bx ul {
		width: 100%
	}
	.chk-bx ul li {
		padding: 0
	}
	.chk-bx ul.ck-all {
		margin-bottom: 0
	}
	.creat-btn a,
	.creat-btn button {
		padding: 10px 0;
		font-size: 22px
	}
	.reci-more h2 {
		font-size: 30px
	}
	.tip-txt p {
		margin-top: 10px;
		width: 73%
	}
	.recipes-list ul li {
		margin-bottom: 10px
	}
	.recipes-list ul li:nth-child(odd) {
		width: 100%
	}
	.recipes-list ul li:nth-child(even) {
		width: 100%
	}
	.reci-more ul li,
	.reci-more ul li:last-child {
		width: 260px;
		margin: 0 auto;
		overflow: hidden;
		margin-bottom: 20px;
		overflow: hidden;
		float: none
	}
	.reci-more ul li .rec-detais ul li {
		margin-bottom: 10px
	}
	.reci-more h2 {
		font-size: 26px;
		margin-bottom: 10px
	}
	.reci-more {
		padding-bottom: 10px
	}
	li.ingri1 a:before,
	li.ingri2 a:before,
	li.ingri3 a:before {
		top: 15px;
	}
	.reci-si-right .video_thumb_lg a strong span {
		font-size: 18px !important;
	}
}
@media (max-width:414px) {
	.reci-top-ingri ul.ingri-list li {
		padding: 35px 0 5px;
	}
	.reci-top-ingri ul li a {
		padding-left: 0
	}
	li.ingri2 {
		background-position: top 15px center
	}
	li.ingri3 {
		background-position: top 15px center
	}
	li.ingri1 {
		background-position: top 15px center
	}
	.tip-txt {
		text-align: center
	}
	.tip-txt img {
		float: none;
		margin-right: 0;
		margin-top: 0
	}
	.tip-txt p {
		width: 100%;
		margin-top: 0
	}
	.reci-instruc ul li {
		font-size: 14px
	}
	.reci-more h2 {
		font-size: 24px
	}
	.reci-si-right {
		padding-bottom: 0
	}
	.ingri-txt h3,
	#comments .comment-reply-title {
		font-size: 20px;
	}
	#comments .comment-reply-title {
		padding-bottom: 12px;
	}
	#comments .comment-notes {
		font-size: 18px;
	}
	ul.reci-nutrition {
		top: 100%
	}
	.creat-btn a,
	.creat-btn button {
		padding: 8px 0;
		font-size: 20px;
		width: 150px
	}
	.reci-instruc ul li {
		padding-left: 18px
	}
	.reci-lf-img {
		padding: 10px
	}
	.reblk-title h5 a {
		font-size: 14px;
		line-height: normal
	}
	.reci-top-ingri ul.ingri-list li li {
		width: 100%
	}
	.reci-top-ingri ul li a,
	.reci-top-ingri ul li a span {
		font-size: 12px
	}
	.reci-facts.recfctm {
		display: block;
		width: 100%;
		margin: 0;
		overflow: hidden;
		float: left;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	li.ingri1 a:before,
	li.ingri2 a:before,
	li.ingri3 a:before {
		height: 20px;
		background-repeat: no-repeat;
		background-position: center;
		top: 10px;
	}

	li.ingri1.prep_time a:before,
	li.ingri2.cook_time a:before,
	li.ingri3.total_time a:before {
		height: 20px;
		left: 0px;
	}
	.minus1,
	.minus2,
	.minus21,
	.minus3,
	.minusIMG {
		width: 25px;
		height: 25px;
		background-size: contain;
		top: -13px;
		right: 10px;
	}
	.minus1.active,
	.minus2.active,
	.minus21.active,
	.minus3.active,
	.minusIMG.active {
		width: 25px;
		height: 25px;
		background-size: contain;
	}
	.ingri-txt h3 {
		right: 50px;
		text-align: left;
		font-size: 17px;
		top: -20px;
		padding: 0px;
	}
	.chef_note {
		padding: 20px 20px 20px 65px;
		background-size: 30px;
		background-position: 20px 20px;
	}
}
@media (max-width:360px) {
	.reci-si-left {
		width: 100%
	}
	.reci-top-ingri ul li a,
	.reci-top-ingri ul li a span {
		font-size: 9px
	}
}